db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kim Haase (JIRA)" <j...@apache.org>
Subject [jira] Closed: (DERBY-2373) Upgrade documentation PDF builds to use FOP .93
Date Mon, 07 May 2007 15:05:15 GMT

     [ https://issues.apache.org/jira/browse/DERBY-2373?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Kim Haase closed DERBY-2373.
----------------------------

    Resolution: Invalid

In most cases apparently the problem is with the DITA source. Also, the problem and resolution
are different for each of the warnings. Will file issues on the individual warnings.

> Upgrade documentation PDF builds to use FOP .93
> -----------------------------------------------
>
>                 Key: DERBY-2373
>                 URL: https://issues.apache.org/jira/browse/DERBY-2373
>             Project: Derby
>          Issue Type: Improvement
>          Components: Build tools, Documentation
>    Affects Versions: 10.3.0.0
>            Reporter: Andrew McIntyre
>         Assigned To: Andrew McIntyre
>             Fix For: 10.3.0.0
>
>         Attachments: derby-2373.diff, derby-2373.stat
>
>
> The current doc build uses FOP 0.20.5, which is rather outdated at this point. The documentation
build should be updated to use FOP 0.93.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message